<!-- ばらまき 速いバージョン -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<repeat>
		<times>2 + $rank * 10</times>
		<action>
		<fire>
			<speed>20</speed>
			<direction type="absolute">$rand * 360</direction>
			<bulletRef label="slowdown"/>
		</fire>
		</action>
	</repeat>
	<wait>40</wait>
	<vanish/>
</action>

<!-- 減速する弾を発射 -->
<bullet label="slowdown">
  <action>
      <changeSpeed>
       <speed>0.5 + $rand * 2</speed>
       <term>5</term>
    </changeSpeed>
  </action>
</bullet>


</bulletml>


